Inclusion of armv7s compatible binaries in FastPDFKit #32

Open
rodyager opened this Issue Sep 18, 2012 · 5 comments

Comments

Projects
None yet
3 participants

With the forthcoming release of the iPhone5 and iOS 6, it would be good to have versions of the libraries that include armv7s binaries.

Same issue here.

Do we know when iOS6 SDK support will be available?

For those who ran into similar problem, you can change the architecture to armv7 only and the app still work on iPhone 5.

The develop branch now has armv7s support

Rod

Sent from my iPhone

On 16/10/2012, at 4:12 AM, pongchoa notifications@github.com wrote:

For those who ran into similar problem, you can change the architecture to armv7 only and the app still work on iPhone 5.


Reply to this email directly or view it on GitHub.

Good afternoon,

Can you tell me if there's a tutorial or instructions to add the Framework to a Master-Detail iPad app?

Thanks,

Barry

On Oct 15, 2012, at 3:59 PM, Rod Yager notifications@github.com wrote:

The develop branch now has armv7s support

Rod

Sent from my iPhone

On 16/10/2012, at 4:12 AM, pongchoa notifications@github.com wrote:

For those who ran into similar problem, you can change the architecture to armv7 only and the app still work on iPhone 5.


Reply to this email directly or view it on GitHub.


Reply to this email directly or view it on GitHub.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment